{% extends 'users/base.html' %}
{% load crispy_forms_tags %}
{% block title %}Login to Account{% endblock %}
{% block body %}
{% block content %}
<br>
<h1 align="center">Arcave - Document Archive and Management </h1>
<h1 align="center">Login</h1>
<form method="POST" class="form-group" style="margin-top: 5%;">
    {% csrf_token %}
    <div class="col-md-10 offset-md-4">
        <div class="col-6">
            {{ form|crispy }}
            <div class="col-md-6 offset-md-4">
                <button type="submit" class="btn btn-success">Login</button>
                <!--   <a href="/reset_password/">Forgotten your password?</a> -->
            </div>
        </div>
    </div>
</form>
{% endblock content %}
{% endblock body %}
